.thisformallowsyoutomakear li,
.thisformallowsyoutomakear p  {
   text-align: center;
   text-indent: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 0px;
   padding-bottom: 0px;
   color: #010000;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   line-height: 22px;
   font-style: normal;
   font-weight: normal;
   font-size: 18px;
   font-family: Arial, Helvetica, sans-serif;
   margin: 0px;
}

.detailsform p a,
.thisformallowsyoutomakear p a  {
   display: inline;
}

.detailsform p,
.detailsform li  {
   margin: 0px;
}

